class DentalChiefComplaintsModel {
  List<ListDentalChiefComplain> listDentalChiefComplain;

  DentalChiefComplaintsModel({this.listDentalChiefComplain});

  DentalChiefComplaintsModel.fromJson(Map<String, dynamic> json) {
    if (json['List_DentalChiefComplain'] != null) {
      listDentalChiefComplain = new List<ListDentalChiefComplain>();
      json['List_DentalChiefComplain'].forEach((v) {
        listDentalChiefComplain.add(new ListDentalChiefComplain.fromJson(v));
      });
    }
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    if (this.listDentalChiefComplain != null) {
      data['List_DentalChiefComplain'] =
          this.listDentalChiefComplain.map((v) => v.toJson()).toList();
    }
    return data;
  }
}

class ListDentalChiefComplain {
  int projectID;
  int iD;
  String name;
  String nameN;

  ListDentalChiefComplain({this.projectID, this.iD, this.name, this.nameN});

  ListDentalChiefComplain.fromJson(Map<String, dynamic> json) {
    projectID = json['ProjectID'];
    iD = json['ID'];
    name = json['Name'];
    nameN = json['NameN'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProjectID'] = this.projectID;
    data['ID'] = this.iD;
    data['Name'] = this.name;
    data['NameN'] = this.nameN;
    return data;
  }
}
